PSA-LinGrmpdTrap-MIB
96 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | Counter enterprises Gauge IpAddress mgmt TimeTicks |
| RFC1213-MIB | DisplayString mib-2 |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.211 | Nodefujitsu | |||
| 1.3.6.1.4.1.211.1 | Nodeproducts | |||
| 1.3.6.1.4.1.211.1.31 | NodeiaServer | |||
| 1.3.6.1.4.1.211.1.31.1 | Nodeprimequest | |||
| 1.3.6.1.4.1.211.1.31.1.2 | Nodepartition | |||
| 1.3.6.1.4.1.211.1.31.1.2.200 | NodeparititonVariables | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1 | NodetrapVarComInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.1.1 | ScalartrapPartitionName | not-accessible | mandatory | Partition name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.2 | ScalartrapPartitionId | not-accessible | mandatory | Paritition identifier which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.3 | ScalartrapEventLevel | not-accessible | mandatory | Event level |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.4 | ScalartrapEventId | not-accessible | mandatory | Event Identifier |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.5 | ScalartrapUnitName | not-accessible | mandatory | Unit name which trap is generated. |
| 1.3.6.1.4.1.211.1.31.1.2.200.1.6 | ScalartrapMmbVip | not-accessible | mandatory | Management board vertual IP address. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2 | NodetrapVarDivInfo | |||
| 1.3.6.1.4.1.211.1.31.1.2.200.2.1 | ScalartrapPartNo | not-accessible | mandatory | Parts number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.2 | ScalartrapStepping | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.3 | ScalartrapSerialNo | not-accessible | mandatory | Serial number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.4 | ScalartrapModelNo | not-accessible | mandatory | Model number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.5 | ScalartrapSuspect | not-accessible | mandatory | Logical name or pci bus number of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.6 | ScalartrapVendorId | not-accessible | mandatory | Vendor identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.7 | ScalartrapDeviceId | not-accessible | mandatory | Device identifier of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.8 | ScalartrapRevision | not-accessible | mandatory | Revision of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.9 | ScalartrapCardName | not-accessible | mandatory | Device name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.10 | ScalartrapErrDetail | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.11 | ScalartrapErrCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.12 | ScalartrapIrpCode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.13 | ScalartrapHbaNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.14 | ScalartrapErrCause | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.15 | ScalartrapPathNo | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.16 | ScalartrapDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.17 | ScalartrapFmrDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.18 | ScalartrapCurDiskId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.19 | ScalartrapPathId | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.20 | ScalartrapPhysIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.21 | ScalartrapVirtualIf | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.22 | ScalartrapLogicalIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.23 | ScalartrapWatchIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.24 | ScalartrapInterface | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.25 | ScalartrapSourceIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.26 | ScalartrapDestIp | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.27 | ScalartrapModelName | not-accessible | mandatory | Model name of trap source. |
| 1.3.6.1.4.1.211.1.31.1.2.200.2.28 | ScalartrapFlagcode | not-accessible | mandatory | |
| 1.3.6.1.4.1.211.1.31.1.2.201 | NodepartitionEnterprise | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.1 | NodepsaComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.2 | NodepsaLinLanComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.3 | NodepsaLinIntelE100Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.4 | NodepsaLinIntelE1000Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.5 | NodepsaLinBcm5700Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.6 | NodepsaLinEmulexTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.7 | NodepsaLinLsiLogicTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.8 | NodepsaLinScsiComTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9 | NodepsaLinGrmpdTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15000 | NodegrmpdEvent0 | GRMPD: Software error (No Host Template) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15001 | NodegrmpdEvent1 | GRMPD: Software error (No Entry ) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15002 | NodegrmpdEvent2 | GRMPD: Software error (memory allocate failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15003 | NodegrmpdEvent3 | GRMPD: Software error (vhba instance overflow) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15004 | NodegrmpdEvent4 | GRMPD: Software error (Scsi_Done free space not found) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15005 | NodegrmpdEvent5 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15006 | NodegrmpdEvent6 | GRMPD: Software error (memory allocate failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15007 | NodegrmpdEvent7 | GRMPD: Software error (register_chrdrv failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15008 | NodegrmpdEvent8 | GRMPD: Software error (create_irp failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15009 | NodegrmpdEvent9 | GRMPD: Software error (add_irp failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15010 | NodegrmpdEvent10 | GRMPD: Software error (cannot find real HBA) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15011 | NodegrmpdEvent11 | GRMPD: Software error (cannot get hostdata) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15012 | NodegrmpdEvent12 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15013 | NodegrmpdEvent13 | GRMPD: Software error (no response from real hba driver) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15014 | NodegrmpdEvent14 | GRMPD: Software error (cannot register scsi cmnd private) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15015 | NodegrmpdEvent15 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15016 | NodegrmpdEvent16 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15017 | NodegrmpdEvent17 | GRMPD: Software error (register failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15018 | NodegrmpdEvent18 | GRMPD: Software error (unknown error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15019 | NodegrmpdEvent19 | GRMPD: Software error (memory allocate failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15020 | NodegrmpdEvent20 | GRMPD: Software error (Too many HBA. Skipping) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15021 | NodegrmpdEvent21 | GRMPD: Software error (device append failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15022 | NodegrmpdEvent22 | GRMPD: Software error (AttachDevList=NULL in attach_prep) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15023 | NodegrmpdEvent23 | GRMPD: Software error (rhba overflow) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15024 | NodegrmpdEvent24 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15025 | NodegrmpdEvent25 | GRMPD: Software error (memory allocate failed) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15026 | NodegrmpdEvent26 | GRMPD: Software error (sense information detected) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15027 | NodegrmpdEvent27 | GRMPD: Software error (I/O error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15028 | NodegrmpdEvent28 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15029 | NodegrmpdEvent29 | GRMPD: Software error (retry out by flow control) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15030 | NodegrmpdEvent30 | GRMPD: Software error (Auto Path Test changed path status to fail) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15031 | NodegrmpdEvent31 | GRMPD: Software error (Auto Path Diagnosis detected path error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15032 | NodegrmpdEvent32 | GRMPD: Software error (internal error) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15037 | NodegrmpdEvent37 | GRMPD: Software error (mplb_path_io_watch timeout) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15038 | NodegrmpdEvent38 | GRMPD: Software error (mplb_io_watch timeout) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.9.15039 | NodegrmpdEvent39 | MPD: Adapter or Device or FC-Network error (MPD detected event) | ||
| 1.3.6.1.4.1.211.1.31.1.2.201.10 | NodepsaLinGdsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.11 | NodepsaLinGlsTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.12 | NodepsaLinTg3Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.13 | NodepsaLinIbTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.14 | NodepsaLinXframe2Trap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.15 | NodepsaGschTrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.16 | NodepsaLinIntelE1000ETrap | |||
| 1.3.6.1.4.1.211.1.31.1.2.201.101 | NodepsaExternalFileUnitTrap |